ParseAccessPromiseObj Struct Reference

`#include <definitions.h>`

## Public Attributes

char * | accessString
int | async_action_status
napi_deferred | deferred
napi_async_work | work
napi_value | result
UplinkAccessResult | access_Result

## Member Data Documentation

## access_Result

UplinkAccessResult ParseAccessPromiseObj::access_Result

## accessString

char* ParseAccessPromiseObj::accessString

## async_action_status

int ParseAccessPromiseObj::async_action_status

## deferred

napi_deferred ParseAccessPromiseObj::deferred

## result

napi_value ParseAccessPromiseObj::result

## work

napi_async_work ParseAccessPromiseObj::work

The documentation for this struct was generated from the following file:

- definitions.h